# IRremoteESP8266: src/ir_Airwell.cpp File Reference

ir_Airwell.cpp File Reference

Airwell "Manchester code" based protocol. Some other Airwell products use the COOLIX protocol. More...

## Variables

const uint8_t | kAirwellOverhead = 4
const uint16_t | kAirwellHalfClockPeriod = 950
const uint16_t | kAirwellHdrMark = 3 * kAirwellHalfClockPeriod
const uint16_t | kAirwellHdrSpace = 3 * kAirwellHalfClockPeriod
const uint16_t | kAirwellFooterMark = 5 * kAirwellHalfClockPeriod

## Detailed Description

Airwell "Manchester code" based protocol. Some other Airwell products use the COOLIX protocol.

## Variable Documentation

## kAirwellFooterMark

const uint16_t kAirwellFooterMark = 5 * kAirwellHalfClockPeriod

## kAirwellHalfClockPeriod

const uint16_t kAirwellHalfClockPeriod = 950

## kAirwellHdrMark

const uint16_t kAirwellHdrMark = 3 * kAirwellHalfClockPeriod

## kAirwellHdrSpace

const uint16_t kAirwellHdrSpace = 3 * kAirwellHalfClockPeriod

## kAirwellOverhead

const uint8_t kAirwellOverhead = 4